<div class="side-nav">
	<nav class="nav flex-column nav-list">
	    <a [routerLink]="['/saq/admin', 'requirement-category']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Add/Edit Requirement Category</a>
	    <a [routerLink]="['/saq/admin', 'pcidss-requirement']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Add/Edit Requirement</a>
		<a [routerLink]="['/saq/admin', 'saq-question-create']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Add a new Question</a>
		<a [routerLink]="['/saq/admin', 'saq-question-edit']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Edit a Question</a>
		<a [routerLink]="['/saq/admin', 'expected-test']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Edit an Expected Test</a>
		<a [routerLink]="['/saq/admin', 'merchant-business-types']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Add/Edit Business Types</a>
		<a [routerLink]="['/saq/admin', 'payment-channel']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Add/Edit Payment Channel</a>
		<a [routerLink]="['/saq/admin', 'service-category']" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Add/Edit Service Category</a>
	</nav>
</div>
